RubyGems Navigation menu

logstash-input-tcp 4.1.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.2.1 - August 25, 2021 java (5,6 Mo)
  2. 6.2.0 - June 28, 2021 java (5,59 Mo)
  3. 6.1.1 - June 18, 2021 java (5,59 Mo)
  4. 6.1.0 - June 17, 2021 java (5,38 Mo)
  5. 6.0.10 - April 22, 2021 java (5,38 Mo)
Voir toutes les versions (59)

Propriétaires:

Auteurs:

  • Elastic

Total de contrôle SHA 256:

3ce2b2ef1f052b159334c1743e1c93c6e52c344b6148be30e02e6afc976f9d61

Total de téléchargements 4 404 164

Pour cette version 714 587

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: